--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quietly ensure the named Gem directory contains all the proper subdirectories. If we can't create a directory due to a permission problem, then we will silently continue.
full_name: Gem::ensure_gem_subdirectories
is_singleton: true
name: ensure_gem_subdirectories
params: (gemdir)
visibility: public
